h1.title {
    max-width: initial !important;
    width: fit-content;
}
.promo .left {
    .head {
        font-size: 20px;
        font-weight: 700;
        margin-bottom: 10px;
    }
    p {
        line-height: 125%;
    }
}
@media screen and (max-width: 1152px) {
    h1.title {
        margin-bottom: -10px !important;
    }
}